Retrieves all the user_sales_organization_list objects

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

user_sales_organization_list
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
user_id

Foreign key to user

globally unique identifier

Optionally required : user_id, user_code or user must be provided

user_code

Embedded entity "user" using ERP PK when adding/updating user_sales_organization_list

string

Optionally required : user_id, user_code or user must be provided

user

Embedded entity "user" using node when adding/updating user_sales_organization_list

user

Optionally required : user_id, user_code or user must be provided

sales_organization_id

Foreign key to sales_organization

globally unique identifier

Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided

sales_organization_code

Embedded entity "sales_organization" using ERP PK when adding/updating user_sales_organization_list

string

Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided

sales_organization

Embedded entity "sales_organization" using node when adding/updating user_sales_organization_list

sales_organization

Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided

reference_back_office

Field used for Embedded entity (store there your ERP PK)

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "b846c008-2fd1-4c23-bb84-918de2b3a2e7",
  "user_id": "455a8140-adcc-4ce8-8e65-fda7249e616e",
  "user_code": "sample string 3",
  "sales_organization_id": "ae60f39b-c1c8-4f54-a0f4-7e109d4fedf0",
  "sales_organization_code": "sample string 5",
  "reference_back_office": "sample string 6",
  "modified_dateutc": "2026-10-28T21:49:04.3255605+00:00"
}